[
    {
        "merged": "D:\\Android_apk_source\\ClockWidget\\app\\build\\intermediates\\res\\merged\\debug\\drawable-nodpi\\example_appwidget_preview.png",
        "source": "D:\\Android_apk_source\\ClockWidget\\app\\src\\main\\res\\drawable-nodpi\\example_appwidget_preview.png"
    }
]